Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - popcorntime-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: popcorntime-git r6211.db796345-1

Git Clone URL: https://aur-dev.archlinux.org/popcorntime-git.git (read-only)
Package Base: popcorntime-git
Description: Stream movies and TV shows from torrents
Upstream URL: https://popcorntime.sh
Licenses: GPL3
Conflicts: popcorn-time-ce, popcorntime
Provides: popcorntime
Submitter: 314eter
Maintainer: 314eter (neitsab)
Last Packager: 314eter
Votes: 8
Popularity: 0.500492
First Submitted: 2016-02-19 14:55
Last Updated: 2017-01-31 19:03

Latest Comments

1 2 3 Next › Last »

test0 commented on 2017-02-03 08:10

@314eter I get this when executing:
"error while loading shared libraries: libnw.so cannot open shared object file: No such file or directory"

Compiling directly from git works, probably something wrong in the build procedure here?

314eter commented on 2017-01-31 19:04

Should be fixed now.

test0 commented on 2017-01-21 21:00

Maintainers, could you please update/fix the PKGBUILD?

wioo commented on 2017-01-18 11:03

Popcorn-Time binary can only be run by root :/

test0 commented on 2017-01-01 20:39

After building this I cannot find the executable on my system, maybe the PKGBUILD needs a revision?

neitsab commented on 2016-12-09 00:50

@guyzmo I suggest you check https://www.reddit.com/r/PopCornTime/comments/4bbxw4/popcorn_time_faq/ and https://www.reddit.com/r/PopCornTime/comments/47o4bz/is_there_any_truth_to_the_guy_who_claims_the/d0fpicf/.

As I've said in popcorntime-bin comments, the ones who try the hardest to convince and do so by fat-fingering and calling out a conspiracy hardly ever are the right ones...

guyzmo commented on 2016-12-02 19:54

Any insight on whether installing from this source code is safe enough?

it looks like the packaged windows version contains malware: http://popcorntime.ag/official-statement.html#Malware2

I haven't checked thoroughly myself, and did notice nothing wrong using this package. But I thought it'd be a good idea to have it refered here.

test0 commented on 2016-10-31 22:35

PKGBUILD needs to be updated:

"install: cannot stat 'popcorn-desktop/build/Popcorn-Time/linux64/libffmpegsumo.so': No such file or directory
install: cannot stat 'popcorn-desktop/build/Popcorn-Time/linux64/nw.pak': No such file or directory"

314eter commented on 2016-10-27 09:53

The dev2 branch is merged in development now

thegeekpirate commented on 2016-10-27 01:13

This package is using the wrong Github branch. Instead of "development", please use "dev2".

development: https://github.com/popcorn-official/popcorn-desktop/tree/development

dev2: https://github.com/popcorn-official/popcorn-desktop/tree/dev2

You can see that the changelog (https://ci.popcorntime.sh/view/All/job/Popcorn-Time-Desktop/changes) matches the dev2 branch.